:root{
	--svg-preselect:darkred;
	--svg-select:darkblue;
	--svg-subselect:darkgreen;
	--node:black;
}

.node{

	stroke:#555;
	stroke-width:1px;
	fill:white;
}
.long_link{
	stroke:#555;
}
.short_link{
	stroke:red;
}
.node_label{
    cursor:pointer;
}

.draw_graph{
	border: solid 1px grey;
	margin:10px;
}
.title{
	margin:10px;
	text-align:center;
}
.inputs{
	margin:10px;
}
.row{
	display:flex;
	margin:10px;
}
#pannel{
	flex:10%;
}
#svg{
	flex:80%;
}

.wrapper{
	display: flex;
	align-items:stretch;
}
#sidebar{
	min-width:300px;
	max-width:300px;
	padding-left:4px;
}
input{
	margin:2px;
}
#urlcontainer{
	margin:4px;
}
.alert-span{
	cursor:pointer;
}
